=== debian/control ===
Source: jolicloud-webapp-doodle
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-doodle
Provides: prism-webapp-doodle
Replaces: prism-webapp-doodle (<= 1.0)
Conflicts: prism-webapp-doodle (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.doodle.com/
Description: Jolicloud web application for Doodle
 The Doodle web site running in a simple Jolicloud window.

Package: prism-webapp-doodle
Architecture: all
Depends: jolicloud-webapp-doodle
Description: Transitional package for jolicloud-webapp-doodle
 This is a transitional package for jolicloud-webapp-doodle, and can safely
 be removed after the installation is complete.
